<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>quotes JSON</title>
  <link rel="stylesheet" href="quotes.css">
</head>
<body>

  <!-- Scripts -->
  <script src="./quotes.js"></script>
</body>
</html>